.wrapper_interna section .container .recram {
    margin-bottom: 60px !important;
}

.wrapper_interna section .container .caja .titles_h1custom {
    margin-bottom: 60px !important;
}

.productividad__btn--two {
    display: block;
    width: 100%;
    max-width: 392px;
    margin: 0 auto;
    background-color: #FFC700;
    color: #000000 !important;
    text-align: center;
    padding: 10px;
    margin-bottom: 15px;
    margin-top: 50px;
    font-size: 19px;
}

.pageplanes__container {
    width: 100%;
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 15px
}

.contentFirstTab {
    background-color: #e7e7e7;
}

.firtsPlan {
    margin-top: 35px;
    overflow: initial !important;
}

.contentFirstTab,
.firtsPlan {
    width: 100%;
}

.firtsPlan .swiper-wrapper {
    display: block;
}

.firtsPlan .swiper-slide {
    width: 100% !important;
    height: 60px !important;
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #ffffff;
    margin-bottom: 23px;
    padding: 35px 30px;
}

.firtsPlan .swiper-slide img {
    width: 100%;
    max-width: 65px;
    display: block;
    margin-right: 10px;
}

.firtsPlan .swiper-slide p {
    font-size: 22px;
    line-height: 1.2;
}

.firtsPlan .swiper-slide-thumb-active {
    background-color: #e7e7e7;
    color: #333333;
    position: relative;
}

.firtsPlan .swiper-slide-thumb-active:after {
    content: '';
    width: 16px;
    height: 100%;
    position: absolute;
    background-color: #e7e7e7 !important;
    right: -16px;
    display: block;
}

.firtsPlan .swiper-slide-thumb-active img.icon__blanco {
    /* display: none; */
}

.firtsPlan .swiper-slide-thumb-active img.icon__negro {
    /* display: block; */
}

.firtsPlan img.icon__negro {
    /* display: none; */
}

.firtsPlan img.icon__blanco {
    /* display: block; */
}

/* TABS */
.tabs-top__header {
    display: flex;
    width: 100%;
    height: 100%;
}

.tabs-top__header li {
    text-align: center;
    width: 100%;
}

.tabs-top__header li a {
    background-color: #D9D9D9;
    color: #000 !important;
    display: block;
    padding: 12px 5px;
    text-decoration: none !important;
    height: 100%;
}

.tabs-top__header .tab-active a {
    background-color: #e7e7e7;
    font-weight: 600;
}

/* TABS INNER */
.tabs-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.tabs-inner .tab-active a {
    color: #000;
    font-weight: 700;
}

.tabs-inner li a {
    display: block;
    padding: 5px 10px;
    text-align: center;
}

.tabs-inner li a:hover {
    text-decoration: none !important;
    color: #000 !important;
}

.customize__plantilla_01 .tabs-stage {
    padding: 45px 75px;
}

.tabs-stage__inner .tabs-stage__inner__hide ul:first-child li {
    list-style: decimal;
}

.tabs-stage__inner .tabs-stage__inner__hide ul:last-child {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    padding: 0 25px;
}

.tabs-stage__inner .tabs-stage__inner__hide ul:last-child li {
    list-style: disc;
}

.tabs-stage__inner .tabs-stage__inner__hide ul:last-child li strong {
    display: block;
}

/* customize TABS plantilla 02 */
.tabs__ul--container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.layout_repeater_plantilla_two {
    padding: 45px 75px;
}

.tabs__ul--container {
    margin-bottom: 23px;
}

.layout_repeater_plantilla_two a.tabs__ul--href {
    display: block;
    padding: 10px;
}

.layout_repeater_plantilla_two li.tab-active a {
    color: #000 !important;
    font-weight: 700;
}

.layout_repeater_plantilla_two li a:hover {
    text-decoration: none !important;
    color: #000 !important;
}

.tabs__container--theme-two .tabs__theme--inner-hide ul:last-child {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    padding: 0 35px;
}

.tabs__container--theme-two .tabs__theme--inner-hide ul:last-child li {
    list-style: disc;
}

.tabs__container--theme-two .tabs__theme--inner-hide ul:last-child li strong {
    display: block;
    font-size: 16px;
}

.tabs__container--theme-two p strong {
    font-size: 16px;
}

.check_01 {
    margin: 0 15px;
    margin-top: 15px;
}

.check_01 li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px;
}

.check_01 li::after {
    content: '\2713';
    position: absolute;
    left: 0;
    top: 2px;
    color: #EBBB2C;
    font-weight: 900;
}

@media (max-width: 1180px) {
    .firtsPlan .swiper-slide p {
        font-size: 18px;
    }

    .customize__plantilla_01 .tabs-stage,
    .layout_repeater_plantilla_two {
        padding: 45px 35px;
    }

    .firtsPlan .swiper-slide img {
        max-width: 55px;
    }
}

@media (max-width: 620px) {
    .pageplanes__container {
        grid-template-columns: 1fr
    }

    .firtsPlan .swiper-slide img {
        max-width: 60px;
    }

    .firtsPlan .swiper-slide p {
        /* display: none; */
    }

    .firtsPlan .swiper-wrapper {
        display: flex;
        flex-wrap: wrap;
    }

    .firtsPlan .swiper-slide {
        width: auto !important;
        margin-bottom: 0;
        padding: 32px 22px;
    }

    .tabs__container--theme-two .tabs__theme--inner-hide ul:last-child {
        grid-template-columns: 1fr 1fr;
    }

    .tabs-stage__inner .tabs-stage__inner__hide ul:last-child {
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }

    .tabs-top__header li a {
        font-size: 13px;
    }

    .layout_repeater_plantilla_two {
        padding: 15px;
    }

    .tabs-stage__inner .tabs-stage__inner__hide ul:last-child li {
        word-break: break-word;
    }
}